Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:40:05 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           03:31 PM, 25th Feb                     User                    I want to ask why my items order long time processing still in placed only.           03:32 PM, 25th Feb                     User                    Last time expected delivery by 27 saturday now by sunday 28           03:32 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:33 PM, 25th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:36 PM, 25th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:39 PM, 25th Feb                                
           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154033